/*________________________________________________________________

Lista de culori folosite

#000000 -- Black
_________________________________________________________________*/

/*White Space Reset*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin: 0;padding: 0;border: 0;outline: 0;font-weight: inherit;font-style: inherit;font-size: 100%;font-family: inherit;vertical-align: baseline;}
h1, h2, h3, h4, h5, h6 {font-size: 100%;font-weight: normal;}
/* remember to define focus styles! */
:focus {outline: 0;}
body {line-height: 1;color: black;background: white;}
ol, ul {list-style: none;}
table {border-collapse: separate;border-spacing: 0;}
caption, th, td {text-align: left;font-weight: normal;}
blockquote:before, blockquote:after, q:before, q:after {content: "";}
blockquote, q {quotes: "" "";}

/*Generic*/
html {
	width: 100%;
	height: 100%;
	}

body {
	background:url(../parts/bg.png) left top repeat-x;	
    font-family: 'HelveticaNeueLTCom37ThinCondensed';
	font-size:14px;
	color:#727272;
	line-height:1.38;
	}

@font-face {
    font-family: 'HelveticaNeueLTCom37ThinCondensed';
    src: url('../fonts/helveticaneueltcom-thcn.eot');
    src: url('../fonts/helveticaneueltcom-thcn.eot') format('embedded-opentype'),
         url('../fonts/helveticaneueltcom-thcn.woff') format('woff'),
         url('../fonts/helveticaneueltcom-thcn.ttf') format('truetype'),
         url('../fonts/helveticaneueltcom-thcn.svg') format('svg');
}

@font-face {
    font-family: 'HelveticaNeueLTCom55Roman';
    src: url('../fonts/helveticaneueltcom-roman.eot');
    src: url('../fonts/helveticaneueltcom-roman.eot') format('embedded-opentype'),
         url('../fonts/helveticaneueltcom-roman.woff') format('woff'),
         url('../fonts/helveticaneueltcom-roman.ttf') format('truetype'),
         url('../fonts/helveticaneueltcom-roman.svg') format('svg');
}


strong {
	font-weight:bold;
	}
	
em {
	font-style:italic;
	}
	
a {
	color:#679b9b;
	text-decoration:none;
	}
	
.endsection {
	display: block;
	clear: both;
	font-size: 0;
	height: 0;
	}

.covid p {
	padding-bottom: 10px;
}

#wrapper {
	width: 980px;
	margin: 0 auto;
	background:url(../parts/bg-content.png) left 200px no-repeat;
	padding: 0 110px;
}

#main-menu {
	padding: 40px 0 3px 282px;
	width: 792px;
	float:left;
	position:relative;
}

#main-menu li {
	float:left;
	position:relative;
}

#main-menu li a {
	display:block;
	height:25px;
    font-family: 'HelveticaNeueLTCom55Roman';
	padding-top: 18px;
	text-align:center;
}

#main-menu li a:hover {
	color: #255252;
}
	
#main-menu li.home a {
	background:url(../parts/bg-home.png) left top no-repeat;
	width:59px;
	text-align: left;
	padding-left: 113px;
	}

#main-menu li.home a:hover {
	background:url(../parts/bg-home.png) left bottom no-repeat;
	}
	
#main-menu li.despre a {
	background:url(../parts/bg-despre.png) left top no-repeat;
	width:114px;
	}

#main-menu li.despre a:hover {
	background:url(../parts/bg-despre.png) left bottom no-repeat;
	}

#main-menu li.servicii a {
	background:url(../parts/bg-servicii.png) left top no-repeat;
	width:90px;
	}

#main-menu li.servicii a:hover {
	background:url(../parts/bg-servicii.png) left bottom no-repeat;
	}
	
#main-menu li.personal a {
	background:url(../parts/bg-personal.png) left top no-repeat;
	width:90px;
	}

#main-menu li.personal a:hover {
	background:url(../parts/bg-personal.png) left bottom no-repeat;
	}

#main-menu li.preturi a {
	background:url(../parts/bg-preturi.png) left top no-repeat;
	width:94px;
	}

#main-menu li.preturi a:hover {
	background:url(../parts/bg-preturi.png) left bottom no-repeat;
	}

#main-menu li.info a {
	background:url(../parts/bg-info.png) left top no-repeat;
	width:100px;
	}

#main-menu li.info a:hover {
	background:url(../parts/bg-info.png) left bottom no-repeat;
	}
	
#main-menu li.contact a {
	background:url(../parts/bg-contact.png) left top no-repeat;
	width:98px;
	text-align: left;
	padding-left: 20px;
	}

#main-menu li.contact a:hover {
	background:url(../parts/bg-contact.png) left bottom no-repeat;
	}

#vizual {
	width: 980px;
	background:url(../parts/bg-vizual.jpg) left 35px no-repeat;
	display:block;
	float:left;
	padding-bottom:65px;
	position:relative;
	position:relative;
}

#apel-rapid {
	position:absolute;
	top: -75px;
	right:-22px;
}

#logo {
	width: 175px;
	float:left;
}

#slider {
	width: 805px;
	float:right;
}

#content {
	background-color: #fff;
	width: 940px;
	position:relative;
	float:left;
	padding: 0 20px;
	-webkit-border-radius: 0 0 10px 10px;
	border-radius: 0 0 10px 10px;
	margin-bottom: 20px;
	margin-top: -1px;
	}
	
.interior h1 {
	font-size: 18px;
	border-bottom: 1px solid #7da1a1;
	padding-bottom: 5px;
	margin-bottom: 15px;
	color: #4a4a4a;
    font-family: 'HelveticaNeueLTCom37ThinCondensed';
	font-weight: bold;
	}
	
.desprenoi h1 {
	margin-right: 20px;
}
	
.interior h2, .covid h2 {
	font-size: 16px;
	border-bottom: 1px solid #e6e6e6;
	padding-bottom: 3px;
	margin-bottom: 10px;
	color: #4a4a4a;
    font-family: 'HelveticaNeueLTCom37ThinCondensed';
}

.interior h3 {
	font-size: 14px;
	padding-bottom: 3px;
	margin-bottom: 10px;
	color: #4a4a4a;
    font-family: 'HelveticaNeueLTCom37ThinCondensed';
}

.contact h3 {
	padding-bottom: 7px;
	margin-bottom: 0;
}

.arrow li {
	background:url(../parts/arrow.png) left 8px no-repeat;
	padding-left: 10px;
}

.box-holder {
	padding-bottom: 17px;
	width: 212px;
	background:url(../parts/shadow-box.jpg) left bottom no-repeat;
	padding-bottom: 17px;
	float:left;
	margin-right: 18px;
	margin-bottom: 3px;
}

.boxinfo {
	background-color: #deeeed;
	padding: 10px;
	margin-bottom: 15px;
	border-radius: 10px;
	-webkit-border-radius: 10px;
}

.boxinfo img {
	border:1px solid #fff;
	margin: 0 10px 10px 0;
	float:left;
}

.interior .boxinfo h2 {
	border-color: #fff;
}

.left {
	width: 460px;
	float:left;
	position:relative;
}


.serviciu {
	padding-bottom: 30px;
}

.interior .left {
	width: 690px;
}

.contact .left {
	margin-right: 20px;
	width: 670px;
}

.full .left {
	width: 670px;
	margin-right: 20px;
}

.right {
	width: 480px;
	float:left;
	position:relative;
}

.interior .right {
	width: 250px;
}

.box {
	width: 210px;
	border: 1px solid #d7d7d7;
}

.box h2 a, .box .more a {
    font-family: 'HelveticaNeueLTCom37ThinCondensed';
	color: #2d2d2d;
	background-color: #d7d7d7;
	padding:7px 10px 5px 10px;
	text-transform: uppercase;
}

.box h2 a:hover, .box .more a:hover {
	background-color: #4a8886;
	color: #fff;
}

.box h2 {
	margin-top: -25px;
	padding-bottom: 12px;
}

.box p {
	padding: 0 5px 10px 5px;
}

.box .more {
	padding:0 0 0 160px;
}

.box .more a {
	padding: 2px 5px 1px 5px;
}

.right .box p {
	padding-bottom: 8px;
}

#blocks {
	width: 250px;
	float:right;
	position:relative;
	margin-bottom: 20px;
}

.first {
	width: 210px;
	background:url(../parts/shadow-img.jpg) left bottom no-repeat;
	padding-bottom: 20px;
	margin-right:20px;
	float:left;
}

.contact .first {
	background:none;
}

.first img {
	border: 2px solid #8ba2a1;
	position:relative;
	display:block;
}

.first #galerie img {
	float:left;
	margin:0 2px 3px 1px;
	border: 1px solid #8ba2a1;
}

.consultatii .first {
	background: none;
}

.second {
	width: 440px;
	margin-right: 20px;
	float:right;
}

.contact .second {
	margin-right:0;
}

.interior .left p {
	margin-bottom: 10px;
}

#blocks img {
	float:left;
}

table {
	border-top: 1px solid #cdcdcd;
	-webkit-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
    font-family: 'HelveticaNeueLTCom55Roman';
	background:url(../parts/shadow-table.jpg) left bottom no-repeat;
	padding-bottom: 35px;
}

table th, table td {
	padding: 5px;
    border-bottom: 1px solid #cdcdcd;
    border-left: 1px solid #cdcdcd;
	}
	
table th {
	padding-top: 20px;
	background:url(../parts/bg-table.jpg) left bottom repeat-x;
	color: #fff;
	text-shadow: 1px 1px 1px #000;
}
	
.top {
	-webkit-border-radius: 10px 10px 0 0;
	border-radius: 10px 10px 0 0;
}


.left-bottom {
	-webkit-border-radius: 0 0 0 10px;
	border-radius: 0 0 0 10px;
}

.right-bottom {
	-webkit-border-radius: 0 0 10px 0;
	border-radius: 0 0 10px 0;
    border-right: 1px solid #cdcdcd;
}

.right-middle {
    border-right: 1px solid #cdcdcd;
}


#wrapper-footer {
	background:url(../parts/bg-footer.png) left top repeat-x;
	ba
}

#footer {
	width: 940px;
	margin: 0 auto;
	padding: 10px 20px 40px 20px ;
	-webkit-border-radius: 10px 10px 0 0;
	border-radius: 10px 10px 0 0;
	background-color: #fff;
}

#links {
	width: 940px;
	margin: -25px auto 0 auto;
	padding: 25px 20px 20px 20px ;
	background:url(../parts/shadow-footer.jpg) left top no-repeat;
	background-color: #fff;
}

#links .section {
	float:left;
	padding-right:20px;
    font-family: 'HelveticaNeueLTCom55Roman';
}

.section a:hover {
	text-decoration: underline;
}

.section h2 {
	text-transform: uppercase;
	padding-bottom:5px;
}

.section ul {
	padding-bottom: 30px;
}

.section li {
	font-size:11px;
	padding-bottom: 3px;
}

.section li a {
	color: #6e6e6e;
}

.copyright {
	float: right;
	text-align: right;
}

.copyright span {
	color: #375552;
}





